/* Обновление изменяющее список специалистов */
@media screen and (max-width: 1000px) {
    #filter-specialists {
        margin-left: 0;
    }

    #specialists-loading-count {
        top: 4px;
        right: 4px;
        min-width: 42px;
        font-size: 12px;
    }

    #specialist-add-button {
        width: 36px;
        height: 36px;
        margin: 0 8px 0 8px;
    }

    .specialist-container {
        min-height: 56px;
    }

    .specialist-created-at {
        flex-basis: 108px;
        margin-left: 10px;
        font-size: 12px;
    }
}
